Support » Theme: Photograph » No support

  • Bonaldi

    (@bonaldi)


    No support to fix the theme after upgrading from WordPress 5.6 to jQuery 3.5.1.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Theme Author Theme Freesia

    (@themefreesia)

    Hi @bonaldi

    Sorry there is no any issue with the current version of WordPress 5.6 to jQuery 3.5.1

    If you have any support related questions, feel free to use tickets which is completely free. We are active there every day. We are not active here in WordPress forums.

    Thank you
    Theme Freesia!

    Thread Starter Bonaldi

    (@bonaldi)

    Deprecated jQuery files in your theme.

    Theme Author Theme Freesia

    (@themefreesia)

    Can you please let us know which js file is depricated? jQuery 3.5.1 (jquery.min.js?ver=3.5.1) is not for our theme. Its from the default WordPress. You can even check that js in our theme and you will not find it.

    Please contact us using our contact form if we need to fix anything in our theme. You help is appreciated. We would love to update a new version if the js file needs to be updated.

    Thank You
    Theme Freesia!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘No support’ is closed to new replies.